amqp==5.1.1
asgiref==3.7.2
async-timeout==4.0.2
billiard==4.1.0
celery==5.3.1
click==8.1.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.3.0
defusedxml==0.7.1
diff-match-patch==20230430
Django==4.2.2
django-debug-toolbar==4.1.0
django-import-export==3.2.0
django-push-notifications==3.0.0
djangorestframework==3.14.0
et-xmlfile==1.1.0
gevent==22.10.1
greenlet==1.1.3.post0
gunicorn==20.1.0
kombu==5.3.1
MarkupPy==1.14
odfpy==1.4.1
openpyxl==3.1.2
prompt-toolkit==3.0.38
psycopg2==2.9.6
python-dateutil==2.8.2
pytz==2023.3
PyYAML==6.0
redis==4.6.0
six==1.16.0
sqlparse==0.4.4
tablib==3.5.0
typing_extensions==4.6.3
tzdata==2023.3
vine==5.0.0
wcwidth==0.2.6
whitenoise==6.4.0
xlrd==2.0.1
xlwt==1.3.0
zope.event==5.0
zope.interface==6.0
